#commentform {
  position: relative;
  margin-bottom: 20px; }
  #commentform .ajax-form__spinner,
  #commentform .ajax-form__error,
  #commentform .ajax-form__success {
    visibility: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: rgba(255, 255, 255, 0.9);
    pointer-events: none;
    opacity: 0;
    -webkit-transition: visibility 0s, opacity 0.5s;
    transition: visibility 0s, opacity 0.5s; }
  #commentform[data-status='loading'] .ajax-form__spinner,
  #commentform[data-status='error'] .ajax-form__error,
  #commentform[data-status='success'] .ajax-form__success {
    visibility: visible;
    pointer-events: auto;
    opacity: 1; }
